@charset "utf-8";

#live {
	text-align:center;
	margin:30px 0 10px;
}
#live h3 {
	line-height:35px;
}
#live p {
	line-height:25px;
	text-align:center;
}

#schedule {
	border: 1px none #ffffff;
	margin: 0px;
	padding: 0px;
	display:block;
	width:100%;
	height:100%;
	background-color:;
	background-image:url('../../images');
	background-position:left top;
	background-repeat:no-repeat;
}

#schedule table {
	border-collapse: collapse;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-spacing:0;
	font-size: 12px;
	text-align: center;
}
:root *> #schedule table {
	border-collapse: separate;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-spacing:0;
	font-size: 12px;
	text-align: center;
}
#schedule table td {
	width: 120px;
	height: 120px;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	background-color: #000000;
	color: #ffffff;
}
#schedule td.wday {
	color: #ffffff;
	font-size: ;
	font-weight:normal;
}
#schedule td.sun {
	background-color: #000000;
	color: #ffffff;
}
#schedule td.sun-wday {
	background-color: #000000;
	color: #FF3300;
	font-size: ;
	font-weight:normal;
}
#schedule td.sat {
	background-color: ;
	color: #ffffff;
}
#schedule td.sat-wday {
	background-color: ;
	color: #0099FF ;
	font-size: ;
	font-weight:normal;
}
#schedule #live1caption {
	color: #ffffff;
	font-size: 12px;
	font-weight:normal;
}
#schedule p {
	text-align:center;
	margin-top:10px;
}


#others {
	margin:0 auto;
	width:300px;
}


#live1 {
	border: 1px none #ffffff;
	margin: 0px;
	padding: 0px;
	display:block;
	width:100%;
	height:100%;
	background-color:;
	background-image:url('../../images');
	background-position:left top;
	background-repeat:no-repeat;
}

#live1 table {
	border-collapse: collapse;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-spacing:0;
	font-size: 12px;
	text-align: center;
}
:root *> #live1 table {
	border-collapse: separate;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-spacing:0;
	font-size: 12px;
	text-align: center;
}

#live1 table td {
	width: 120px;
	height: 120px;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	background-color: #000000;
	color: #ffffff;
}
#live1 td.wday {
	color: #ffffff;
	font-size: ;
	font-weight:normal;
}
#live1 td.sun {
	background-color: #000000;
	color: #ffffff;
}
#live1 td.sun-wday {
	background-color: #000000;
	color: #ffffff;
	font-size: ;
	font-weight:normal;
}
#live1 td.sat {
	background-color: ;
	color: #ffffff;
}
#live1 td.sat-wday {
	background-color: ;
	color: #ffffff;
	font-size: ;
	font-weight:normal;
}
#live1 #live1caption {
	color: #ffffff;
	font-size: 12px;
	font-weight:normal;
}


#live2 {
	border: 1px none #ffffff;
	margin: 0px;
	padding: 0px;
	display:block;
	width:100%;
	height:100%;
	background-color:;
	background-image:url('../../images');
	background-position:left top;
	background-repeat:no-repeat;
}

#live2 table {
	border-collapse: collapse;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-spacing:0;
	font-size: 12px;
	text-align: center;
}
:root *> #live2 table {
	border-collapse: separate;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-spacing:0;
	font-size: 12px;
	text-align: center;
}

#live2 table td {
	width: 120px;
	height: 120px;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	background-color: #000000;
	color: #ffffff;
}
#live2 td.wday {
	color: #ffffff;
	font-size: ;
	font-weight:normal;
}
#live2 td.sun {
	background-color: #000000;
	color: #ffffff;
}
#live2 td.sun-wday {
	background-color: #000000;
	color: #ffffff;
	font-size: ;
	font-weight:normal;
}
#live2 td.sat {
	background-color: ;
	color: #ffffff;
}
#live2 td.sat-wday {
	background-color: ;
	color: #ffffff;
	font-size: ;
	font-weight:normal;
}
#live2 #live2caption {
	color: #ffffff;
	font-size: 12px;
	font-weight:normal;
}